@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 300;
  src: local('Quicksand Light'), local('Quicksand-Light'), url(/fonts/files/6xKodSZaM9iE8KbpRA_pgHYYQcL6.ttf) format('truetype');
}
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 400;
  src: local('Quicksand Regular'), local('Quicksand-Regular'), url(/fonts/files/6xKtdSZaM9iE8KbpRA_hJVQI.ttf) format('truetype');
}
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 700;
  src: local('Quicksand Bold'), local('Quicksand-Bold'), url(/fonts/files/6xKodSZaM9iE8KbpRA_pkHEYQcL6.ttf) format('truetype');
}
